body {
    /*background: url('/images/fundal.png');*/
    background: url('/imagini/eroti-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

h1,.h1 {
    font-size: 2rem;
}

h2,.h2 {
    font-size: 1.5rem;
}

div#filtru img#roata {
    width: inherit;
    max-width: 375px;
}

#motiveCumparare a:hover{
    text-decoration: underline;
}

#paginiInfo {
    margin-top: 1rem;
    margin-left: 15px;
    margin-right: 15px;
}

div#homeCarousel {
    margin-top: 20px;
    margin-bottom: 10px;
    /*overflow: hidden;*/
    /*border-radius: 10px;*/
}

div#homeCarousel .item {
    border-radius: 10px;
    overflow: hidden;
}

div#homeCarousel .item img {
    border-radius: 10px;
}

div#homeCarouselCustomDots {
    text-align: center;
    margin-bottom: 20px;
}

div#homeCarouselCustomDots div.owl-dot,
div#homeCarouselCustomDots div.owl-dot.active {
    display: inline-block;
    opacity: 0.5;
    transition: all 0.2s ease;
}

div#homeCarouselCustomDots div.owl-dot:hover,
div#homeCarouselCustomDots div.owl-dot.active:hover {
    opacity: 1;
    transition: all 0.2s ease;
}

div#produseRecomandate {
    /* margin: 0 auto; */
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.16);
}

div#produseRecomandate #categoriiAnvelope a:hover {
    /* font-weight: bold; */
    background-color: var(--bs-body-bg) !important;
}
div#produseRecomandate #categoriiAnvelope a .txtCategorieAnv{
    top:50%; left:50%; 
    transform: translate(-50%, -50%); 
    box-shadow:0px 0px 5px 5px black;
    width: max-content;
}
    div#produseRecomandate #categoriiAnvelope a:hover .txtCategorieAnv{
    padding-top: 150px !important;
    padding-bottom: 150px !important;
    padding-left: 150px !important;
    padding-right: 150px !important;
    transform: translate(-50%, -50%) scale(1.8) !important;
}
div#produseRecomandate #categoriiAnvelope a:hover img.imgCategorieAnv {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
}
div#produseRecomandate #categoriiAnvelope a,
div#produseRecomandate #categoriiAnvelope a .txtCategorieAnv,
div#produseRecomandate #categoriiAnvelope a .imgCategorieAnv {
    transition: all 0.1s;
}
div#produseRecomandate #categoriiAnvelope a .imgCategorieAnv {
    width:300px;
    /* transition: all 0.1s; */
}

div#produseRecomandate div#titleSection {
    text-transform: uppercase;
    color: #6A6565;
    font-weight: bold;
}

div#produseRecomandate div.row {
    padding: 0 !important;
}

div#produseRecomandate div.title_zone .big_title {
    font-weight: bold;
    font-size: 27px;
    color: rgba(106, 101, 101, 1);
    text-align: left;
}

div#produseRecomandate div.title_zone .middle_title {
    font-weight: bold;
    font-size: 17px;
    color: rgba(106, 101, 101, 1);
    text-align: left;
}

div#produseRecomandate div.title_zone .little_title {
    font-size: 16px;
    color: rgba(106, 101, 101, 1);
    text-align: left;
    margin-top: 5px;
    margin-bottom: 15px;
}

.info-section {
    margin-bottom: 5px;
}

div.eticheta {
    border: 0;
    margin-top: 0;
}

div.eticheta .column {
    border-right: 0;
    padding: 1px !important;
    text-align: left;
}

div.eticheta .column.last {
    border-right: 0 !important;
}

div.eticheta .column .icon {
    width: 30px;
    position: relative;
    top: -2px;
}

div#produseRecomandate div.title_zone .pret {
    font-weight: bold;
    font-size: 25px;
    /* color: rgba(216, 0, 0, 1); */
    color: var(--bs-danger);
    margin-top: 15px;
}

div#produseRecomandate div.title_zone .pret span.moneda {
    font-weight: bold;
    font-size: 20px;
    color: var(--bs-danger);
    margin-top: 5px;
}

div#produseRecomandate div.title_zone .pret_vechi {
    position: relative;
    color: rgba(112, 112, 112, 1);
    font-size: 15px;
    display: inline-block;
    margin-bottom: 6px;
}

div#produseRecomandate div.title_zone .pret_vechi:before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    right: 0;
    border-top: 1px solid;
    border-color: inherit;
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    transform: rotate(-5deg);
}

.stocText {
    color: #23A566;
    font-weight: bold;
    font-size: 14px;
    margin-top: 7px;
}

div.contentWrapper {
    padding: 15px 0;
}

div#zonaBannere {
    margin-top: 40px;
    margin-bottom: 10px;
}

/* CAROUSEL HOME */
.carousel-control-prev,
.carousel-control-next {
    max-width: 50px;
    font-size: 3rem;
}


/*END*/
